<Gauge Name="Autopilot VS Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Autopilot altitude lock, bool)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="AP_VS_Off.bmp" ImageSizes="34,33"/>
         </Case>
         <Case Value="1">
            <Image Name="AP_VS_On.bmp" Bright="Yes" ImageSizes="34,33"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_VSI_HOLD"/>
      <Tooltip>%&lt;HELPID_AUTOPILOT_VSI_HOLD&gt; (%((A:Autopilot altitude lock, bool))%{if}%&lt;TOOLTIPTEXT_ON&gt;%{else}%&lt;TOOLTIPTEXT_OFF&gt;%{end})</Tooltip>
      <Area>
         <Cursor Type="Hand"/>
         <Click Event="AP_PANEL_ALTITUDE_HOLD"/>
      </Area>
   </Mouse>
</Gauge>
